Bug 252852 - audio/musicpd port unnecessary has USE_GNOME set
Summary: audio/musicpd port unnecessary has USE_GNOME set
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Thomas Zander
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-20 08:43 UTC by Oleh Vinichenko
Modified: 2021-01-24 10:50 UTC (History)
0 users

See Also:
riggs: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oleh Vinichenko 2021-01-20 08:43:09 UTC
audio/musicpd port unnecessary has USE_GNOME set and gnome components chosen is glib20. musicpd long time removed glib code and does not use anything of gnome components, making this dependency orphaned. Please, review and drop dependency, if possible
Comment 1 Thomas Zander freebsd_committer 2021-01-22 18:34:49 UTC
I'll combine it with the upcoming update to 0.22.4, thanks!
Comment 2 Thomas Zander freebsd_committer 2021-01-24 10:50:55 UTC
Committed in r562458, thanks!